> ## Documentation Index
> Fetch the complete documentation index at: https://docs.delivery-api.express.ci/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Remove a webhook by ID



## OpenAPI

````yaml delete /webhooks/{webhookId}
openapi: 3.0.0
info:
  title: Webhook API
  description: API for managing webhooks
  version: 1.0.0
servers:
  - url: https://delivery-api.express.ci/
    description: Production server
security:
  - bearerAuth: []
paths:
  /webhooks/{webhookId}:
    delete:
      summary: Delete Webhook
      description: Remove a webhook by ID
      parameters:
        - in: path
          name: webhookId
          required: true
          schema:
            type: string
      responses:
        '204':
          description: Webhook deleted
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````